.bigoptions-parent > dialog {
    background-color: var(--white-color);
    border: 3px solid var(--bigmsg-btn-hover-background-color);
    border-radius: 8px;
    padding: 1.5rem;
    width: 400px;
    box-shadow: 0 4px 15px var(--confirmation-dialog-box-shadow-color);
}

.bigoptions-parent > dialog::backdrop {
    background-color: var(--confirmation-dialog-backdrop-background-color);
}

.bigoptions-title {
    font-family: 'Rubik', sans-serif;
    font-size: 1.3rem;
    font-weight: 500;
    margin-bottom: 1.5rem;
}

.bigoptions-body {
    font-family: 'Rubik', sans-serif;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-bottom: 1.5rem;
}

.bigoptions-body .btn-option {
    width: 100%;
    padding: 0.75rem 1rem;
    background-color: var(--button-background-color);
    color: var(--text-color);
    border: 1px solid var(--button-border-color);
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.bigoptions-body .btn-option:hover {
    background-color: var(--button-hover-background-color);
    border-color: var(--button-hover-border-color);
}

.bigoptions-buttons {
    text-align: right;
}

.bigoptions-buttons .btn-cancel {
    font-family: 'Rubik', sans-serif;
    padding: 0.5rem 1rem;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.2s ease-in-out;
    border: none;
    cursor: pointer;
    background-color: var(--brand-secondary);
    color: var(--white-color);
}

.bigoptions-buttons .btn-cancel:hover {
    background-color: var(--button-primary-background-color-dark);
}
